.testimonial-page-wrapper {
	background-color: #f5f5f5;
	/*border: 1px solid #e4e4e4;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
	text-align: center;
	margin-bottom: 20px;
}
.testimonial-page-wrapper:after {
	content: "";
	display: table;
	clear: both;
}
.testimonial-page-wrapper .testimonial-page-photo {
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    margin: 0 auto 15px auto;
    background-size: cover; 
    background-position: center;
}
.testimonial-page-wrapper .testimonial-page-stars {
}
.testimonial-page-wrapper .testimonial-page-stars ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
.testimonial-page-wrapper .testimonial-page-stars ul li {
	display: inline-block;
}
.testimonial-page-wrapper .testimonial-page-stars .testimonial-page-name {
	display: inline-block;
}
.testimonial-page-wrapper .testimonial-page-name {
	font-weight: bold;
	padding: 1px 0;
	font-size: 13px;
}
.testimonial-page-wrapper .testimonial-page-initials {
	font-weight: bold;
	padding: 1px 0;
}
.testimonial-page-wrapper .testimonial-page-address {
	padding: 1px 0;
	font-size: 13px;
}
.testimonial-page-wrapper .testimonial-page-date {
	padding: 1px 0;
	font-size: 13px;
}
.testimonial-page-wrapper .testimonial-page-message {
	padding: 15px;
	/*border: 1px solid #e4e4e4;*/
    background-color: #F9F9F9;
	text-align: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	line-height: 130%;
}
.testimonial-page-wrapper .testimonial-page-image img {
	
	height: auto;
    max-height: 400px;
    max-width: 95% ;
	margin-top: 5px;
}
.testimonial-page-wrapper .testimonial-page-read-all,
.testimonial-page-wrapper .testimonial-page-write {
	padding-top: 4px;
}
.testimonial-page-wrapper .testimonial-page-read-all a,
.testimonial-page-wrapper .testimonial-page-write a {
	font-weight: bold;
	text-decoration: none;
	color: #235db4;
}
.testimonial-page-wrapper .testimonial-page-read-all a:hover,
.testimonial-page-wrapper .testimonial-page-write a:hover {
	text-decoration: underline;
}
.testimonial-page-wrapper .testimonial-page-left {
	width: 25%;
	float: left;
	margin-right: 5%;
}
.testimonial-page-wrapper .testimonial-page-right {
	width: 70%;
	float: left;
}

@media all and (max-width: 480px) {
.testimonial-page-wrapper .testimonial-page-left,
.testimonial-page-wrapper .testimonial-page-right {
	width: 100%;
	float: none;
	margin-right: 0;
}
}









#wp_page_numbers{
    overflow: hidden;
    text-align: center;
}

#wp_page_numbers
ul{
	margin:0;
	padding:0 0 20px 0;
   
}

#wp_page_numbers
li{
	display:block;
	float:left;
	text-align:center
}

#wp_page_numbers li
a{
	background-color:#fbfbfb;
	text-decoration:none;
	padding:3px 8px 3px 8px;
	display:block;
	float:left;
	margin:0 5px 5px 0;
	text-align:center;
	border:1px solid #fbfbfb;
	color:#acacac;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px
}

#wp_page_numbers
li{
	color:#acacac
}

#wp_page_numbers li a:hover{
	border:1px solid #dedede
}

#wp_page_numbers .active_page
a{
	opacity:0.7;
	color:#808080;
	text-shadow:0 1px 0 rgba(255,255,255,.15);
	border:1px solid rgba(0,0,0,.2);
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	background-color:#f2f2f2;
	background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMTclIiB4Mj0iNTAlIiB5Mj0iLTE3JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4wNSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC4wNSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image:-moz-linear-gradient(bottom, rgba(0,0,0,.05) -17%, rgba(255,255,255,.05) 117%);
	background-image:-o-linear-gradient(bottom, rgba(0,0,0,.05) -17%, rgba(255,255,255,.05) 117%);
	background-image:-webkit-linear-gradient(bottom, rgba(0,0,0,.05) -17%, rgba(255,255,255,.05) 117%);
	background-image:linear-gradient(bottom, rgba(0,0,0,.05) -17%, rgba(255,255,255,.05) 117%)
}

#wp_page_numbers .active_page a:hover{
	border:1px solid rgba(0,0,0,.2)
}

#wp_page_numbers
.page_info{
	width:auto;
	padding:2px 6px 2px 6px
}

#wp_page_numbers
.space{
	margin:0 10px 0 0
}
